﻿/*
Theme Name:     Traction MW Red
Theme URI:      http://www.mikeware.com/
Description:    Personal Child theme for the Traction theme 
Author:         Michael A. Hawker
Author URI:     http://www.mikeware.com/about
Template:       traction
Version:        0.1.0
*/

@import url("../traction/style.css");

/*Header
------------------------------------------------------------ */
h1#title, div#title, div.logo img {
	color: #F80000;
}

/*Nav
---------------------------------------*/
div#cat-nav {
	background: url(images/nav.png) no-repeat bottom center;
}
.nav ul {
	background: transparent url(images/nav-bottom.png) no-repeat bottom center;
}